View Issue Details

IDProjectCategoryView StatusLast Update
0006468SUMoRefactoringpublic2021-04-24 22:38
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.12Fixed in Version5.12.12 
Summary0006468: Company name rationalization for "WSCAD GmbH"
DescriptionCompany name rationalization for "WSCAD GmbH"

"WSCAD GmbH"
"WSCAD"
"WSCAD electronic GmbH"
TagsNo tags attached.

Activities

Deichgraf

2021-04-10 14:22

reporter   ~0004255

"WSCAD GmbH" is the correct name.

I notice SUMo is inconsistently adding or skipping the type of company though:
"Autodesk, Inc." is shortened to "Autodesk", while
"Adobe Systems, Inc." is written in full.

Depending on how you decide, "WSCAD" would also be correct ("GmbH" is the German counterpart of "Inc." or a British "Ltd.")

"WSCAD electronic GmbH" is an old, outdated name.

See https://www.wscad.com/impressum/ for a reference.

Kyle_Katarn

2021-04-10 14:26

administrator   ~0004256

Thanks !
"Autodesk" is explained here : https://www.kcsoftwares.com/bugs/view.php?id=3547
"Adobe Systems, Inc." is explained here : https://www.kcsoftwares.com/bugs/view.php?id=5717 and https://www.kcsoftwares.com/bugs/view.php?id=4099

Issue History

Date Modified Username Field Change
2021-04-09 19:57 Kyle_Katarn New Issue
2021-04-09 19:57 Kyle_Katarn Status new => assigned
2021-04-09 19:57 Kyle_Katarn Assigned To => Kyle_Katarn
2021-04-10 14:22 Deichgraf Note Added: 0004255
2021-04-10 14:26 Kyle_Katarn Note Added: 0004256
2021-04-17 09:24 Kyle_Katarn Target Version 5.12.11 => 5.12.12
2021-04-24 22:38 Kyle_Katarn Status assigned => resolved
2021-04-24 22:38 Kyle_Katarn Resolution open => fixed
2021-04-24 22:38 Kyle_Katarn Fixed in Version => 5.12.12